<script>
	import Route from 'svelte-routing/src/Route.svelte';
</script>

<Route path="/">
	<div class="row">
		<div class="col">
			<h1>Описание задания</h1>
		</div>
	</div>
	<div class="row">
		<div class="col">
			<h4>Написать svelte-приложение, которое представляет собой католог пива.</h4>
			<ul>
				<li>
					<h5>Первая страница должна представлять собой список с поиском и пагинацией.</h5>
				</li>
				<li>
					<h5>При нажатии на элемент из списка нужно вывести: </h5>
					<ol>
						<li>
							Подробную информацию о пиве
						</li>

										<li>
							Вывести картинку
						</li>
					</ol>
				</li>
							<li>
					<h5>Данные брать из <a href="https://punkapi.com/documentation/v2">api</a>.</h5>
				</li>
			</ul>
		</div>
	</div>
</Route>
